using System;

namespace Cenzura
{
    class Program
    {
        static void Main(string[] args)
        {
            string tekst = Console.ReadLine();
            tekst.Replace("a", "*");
            int b = 0;
            for (int i=0; i<tekst.Length; i++) 
            {
                if (String.Equals(tekst[i], "a")) b++;
            }
            Console.WriteLine(b);
            Console.WriteLine(tekst);
        }
    }
}